<resources xmlns:tools="http://schemas.android.com/tools">
    <dimen name="app_bar_height">180dp</dimen>
    <dimen name="fab_margin">16dp</dimen>
    <dimen name="text_margin">16dp</dimen>

    <dimen name="container_layout_margin">36dp</dimen>
    <dimen name="btn_corners">6dp</dimen>
    <dimen name="splash_btn_width">130dp</dimen>
    <dimen name="divider_height">2dp</dimen>
    <dimen name="ic_nav_padding_start">16dp</dimen>
    <dimen name="layout_in_between_margins">16dp</dimen>
    <dimen name="divider_start_and_end_margins">8dp</dimen>
    <dimen name="divider_top_and_bottom_margins">8dp</dimen>

    <!--Floating action button-->
    <dimen name="design_fab_image_size" tools:override="true">38dp</dimen>

    <!--genaral spacing-->
    <dimen name="spacing_xsmall">2dp</dimen>
    <dimen name="spacing_small">3dp</dimen>
    <dimen name="spacing_medium">5dp</dimen>
    <dimen name="spacing_xmedium">7dp</dimen>
    <dimen name="spacing_middle">12dp</dimen>
    <dimen name="spacing_large">15dp</dimen>
    <dimen name="spacing_smlarge">18dp</dimen>
    <dimen name="spacing_mlarge">25dp</dimen>
    <dimen name="spacing_mxlarge">25dp</dimen>
    <dimen name="spacing_xlarge">35dp</dimen>
    <dimen name="spacing_xmlarge">40dp</dimen>
    <dimen name="spacing_xxlarge">50dp</dimen>
    <dimen name="spacing_xxxlarge">55dp</dimen>
    <dimen name="appbar_padding_top">8dp</dimen>

</resources>
